[Desktop Entry]
Encoding=UTF-8
Exec=ecamegapedal
Icon=
Name=EcaMegaPedal
Name[sv]=Ecamegapedal
Name[ta]=எகாமெகாபெடல்
GenericName=Ecasound Effektrack
GenericName[et]=Ecasound efektiräkk
GenericName[hu]=Ecasound effektező
GenericName[it]=Effetto rack Ecasound
GenericName[nb]=Ecasound-effektspor
GenericName[nn]=Ecasound-effektspor
GenericName[pt_BR]=Faixas de Efeito do Ecasound
GenericName[sr]=Ecasound трака са ефектима
GenericName[sr@Latn]=Ecasound traka sa efektima
GenericName[sv]=Ecasound-effektspår
GenericName[ta]=எகாஒலி எபெஸ்பாதை
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
